Bug 24824 - Update candidate: wesnoth 1.14.7
Summary: Update candidate: wesnoth 1.14.7
Status: RESOLVED FIXED
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: 6
Hardware: All Linux
Priority: Normal minor
Target Milestone: ---
Assignee: QA Team
QA Contact:
URL:
Whiteboard: MGA6-64-OK
Keywords: advisory, validated_update
Depends on:
Blocks:
 
Reported: 2019-05-15 14:43 CEST by Rémi Verschelde
Modified: 2019-05-19 13:28 CEST (History)
3 users (show)

See Also:
Source RPM: wesnoth-1.14.5-1.mga6
CVE:
Status comment:


Attachments

Description Rémi Verschelde 2019-05-15 14:43:01 CEST
This is a bugfix and feature update for the 'wesnoth' game. It's important for players to have access to the latest version for online multiplayer matches.

Advisory:
=========

Updated wesnoth packages provide latest maintenance release

  This update provides The Battle for Wesnoth 1.14.7, the latest maintenance
  release in the 1.14 branch, with both bug fixes and feature updates.

  See the linked release notes for details.

References:
 - https://forums.wesnoth.org/viewtopic.php?t=49406
 - https://forums.wesnoth.org/viewtopic.php?t=49712


SRPM in core/updates_testing:
=============================

wesnoth-1.14.7-1.mga6


RPMs in core/updates_testing:
=============================

wesnoth-1.14.7-1.mga6
wesnoth-data-1.14.7-1.mga6
wesnoth-server-1.14.7-1.mga6
Comment 1 Len Lawrence 2019-05-17 21:03:22 CEST
mga6, x86_64.  Installed the base packages and updated them.
Ran part of the tutorial and then made my escape.

Godd for 64-bits.

CC: (none) => tarazed25

Len Lawrence 2019-05-17 21:06:16 CEST

Whiteboard: (none) => MGA6-64-OK

Comment 2 Dave Hodgins 2019-05-19 09:46:38 CEST
Advisory committed to svn. Validating the update.

CC: (none) => davidwhodgins, sysadmin-bugs
Keywords: (none) => advisory, validated_update

Comment 3 Mageia Robot 2019-05-19 13:28:42 CEST
An update for this issue has been pushed to the Mageia Updates repository.

https://advisories.mageia.org/MGAA-2019-0038.html

Status: NEW => RESOLVED
Resolution: (none) => FIXED


Note You need to log in before you can comment on or make changes to this bug.